Bug 173756 - net-mgmt/argus3 and net-mgmt/argus3-clients - change maintainer
Summary: net-mgmt/argus3 and net-mgmt/argus3-clients - change maintainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-21 08:00 UTC by Demin Alexander
Modified: 2012-11-30 02:59 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Demin Alexander 2012-11-21 08:00:00 UTC
	Hello.
	Please change MAINTAINER from support@spectrum.ru to pauls@utdallas.edu for net-mgmt/argus3 and net-mgmt/argus3-clients ports.
	Thanks.
Comment 1 pauls 2012-11-22 04:21:43 UTC
Alexander and I discussed this, and I agreed to take over maintenance of 
the ports.

Paul Schmehl (pauls@utdallas.edu)
Senior Information Security Analyst
The University of Texas at Dallas
http://www.utdallas.edu/ir/security/
Comment 2 Wesley Shields freebsd_committer 2012-11-29 16:38:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 3 Wesley Shields freebsd_committer 2012-11-30 02:59:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!